RedMine

手順(シェル上から)

# ruby script/about
/usr/local/lib/ruby/1.9.1/yaml.rb:84:in `<top (required)>':
It seems your ruby installation is missing psych (for YAML output).
To eliminate this warning, please install libyaml and reinstall your ruby.

Environment:
 Redmine version                2.3.3.stable
 Ruby version                   1.9.3-p448 (2013-06-27) [x86_64-linux]
 Rails version                  3.2.13
 Environment                    production
 Database adapter               Mysql2
Redmine plugins:
 no plugin installed

トップ   編集 凍結 差分 バックアップ 添付 複製 名前変更 リロード   新規 一覧 単語検索 最終更新   ヘルプ   最終更新のRSS
Last-modified: 2015-05-14 (木) 18:00:15 (1592d)